@charset "UTF-8";

::-webkit-scrollbar{
	width: 3px;
	height: 5px;
}
::-webkit-scrollbar-track{
	background-color: #f1f1f1;
	border-radius: 90px;
}
::-webkit-scrollbar-thumb{
	background: #999;
}
* {
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    
min-width: 0;
min-height: 0;

}



/* common
-------------------------------------------------*/
html, body, div, span, object, iframe,bnr_area
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display: block;
}
ul {
    list-style: none;
}
img {
   /* width: 100%;*/
    max-width: 100%;
    max-width: 100%;
    height: auto;
	border: none;
	vertical-align: bottom;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
address, em, code, cite, dfn, var, optgroup {
  font-style: normal;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
input, select {
    vertical-align: middle;
}
input[type="button"],input[type="text"],input[type="submit"],input[type="reset"],textarea {
	-webkit-appearance: none;
	border-radius: 0;
	font-family: 'Noto Sans JP', sans-serif ,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Verdana;
	line-height: 1.5;
	color: #1a1a1a;
    font-weight: 400;
}


/* module
------------------------------------------------- */
.pb01 { padding-bottom: 1em;}
.pt02 { padding-top: 2em; }
.none { display: none; }
.pcon { display: block; }
.spon { display: none; }
@media only screen and (max-width:780px){
.pcon { display: none; }
.spon { display: block; }
}

/* Flexbox
------------------------------------------------- */
.d-flex {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
}
.f-wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.f-nowrap {
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.jc-start {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.jc-end {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.jc-center {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.jc-between {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.ai-start {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.ai-end {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.ai-center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.ac-center {
	-ms-flex-line-pack: center;
	align-content: center;
}
.order-1 {
	-webkit-box-ordinal-group:2;
	-ms-flex-order:1;
	order:1;
}
.order-0 {
	-webkit-box-ordinal-group:1;
	-ms-flex-order:0;
	order:0;
}
.box-borderbox {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.flex-center {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
}
.flex-center > * {width: 100%;}
.row-r {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}


/* a
------------------------------------------------- */
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
	text-decoration: none;
	outline: none;
	color: #231815;
}
@media only screen and (min-width:781px){
a:hover {
	text-decoration: underline;
}
.al:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	/*transition: 0.3s;*/
	text-decoration: none;
}
}


/* font
------------------------------------------------- */
@media only screen and (min-width:781px){
	.fo12 { font-size: 12px; }
	.fo13 { font-size: 13px; }
	.fo14 { font-size: 14px; }
	.fo15 { font-size: 15px; }
	.fo16 { font-size: 16px; }
	.fo18 { font-size: 18px; }
	.fo20 { font-size: 20px; }
	.fo22 { font-size: 22px; }
	.fo23 { font-size: 23px; }
	.fo24 { font-size: 24px; }
	.fo26 { font-size: 26px; }
	.fo28 { font-size: 28px; }
	.fo29 { font-size: 29px; }
	.fo30 { font-size: 30px; }
	.fo32 { font-size: 32px; }
	.fo34 { font-size: 34px; }
	.fo36 { font-size: 36px;}
	.fo37 { font-size: 37px; }
	.fo40 { font-size: 40px; }
	.fo42 { font-size: 42px; }
	.fo46 { font-size: 46px; }
	.fo48 { font-size: 48px;}
	.fo50 { font-size: 50px; }
	.fo52 { font-size: 52px; }
	.fo55 { font-size: 55px; }
	.fo58 { font-size: 58px; }
	.fo60 { font-size: 60px; }
	.fo64 { font-size: 64px; }
	.fo76 { font-size: 76px; }
	.fo90 { font-size: 90px; }
	.fo91 { font-size: 91px; }
}
@media only screen and (min-width:781px) and (max-width:1200px){
	.fo12 { font-size: 1vw; }
	.fo13 { font-size: 1.0833vw; }
	.fo14 { font-size: 1.167vw; }
	.fo15 { font-size: 1.25vw; }
	.fo16 { font-size: 1.333vw; }
	.fo18 { font-size: 1.5vw; }
	.fo20 { font-size: 1.667vw; }
	.fo22 { font-size: 1.833vw; }
	.fo23 { font-size: 1.9167vw; }
	.fo24 { font-size: 2vw; }
	.fo26 { font-size: 2.167vw; }
	.fo28 { font-size: 2.333vw; }
	.fo29 { font-size: 2.4167vw; }
	.fo30 { font-size: 2.5vw; }
	.fo32 { font-size: 2.667vw; }
	.fo34 { font-size: 2.833vw; }
	.fo36 { font-size: 3vw; }
	.fo37 { font-size: 3.0833vw; }
	.fo40 { font-size: 3.333vw; }
	.fo42 { font-size: 3.5vw; }
	.fo46 { font-size: 3.833vw; }
	.fo48 { font-size: 4vw; }
	.fo50 { font-size: 4.167vw; }
	.fo52 { font-size: 4.333vw; }
	.fo55 { font-size: 4.583vw; }
	.fo58 { font-size: 4.833vw; }
	.fo60 { font-size: 5vw; }
	.fo64 { font-size: 5.333vw; }
	.fo76 { font-size: 6.333vw; }
	.fo90 { font-size: 7.5vw; }
	.fo91 { font-size: 7.5833vw; }
}
@media only screen and (max-width:780px) {
	.sfo13 { font-size: 1.667vw; }
	.sfo16 { font-size: 2.05128vw; }
	.sfo18 { font-size: 2.30769vw; }
	.sfo20 { font-size: 2.5641vw; }
	.sfo24 { font-size: 3.0769vw; }
	.sfo28 { font-size: 3.5897vw; }
	.sfo32 { font-size: 4.1026vw; }
	.sfo36 { font-size: 4.6154vw; }
	.sfo40 { font-size: 5.1282vw; }
	.sfo45 { font-size: 5.7692vw; }
	.sfo50 { font-size: 6.4103vw; }
	.sfo60 { font-size: 7.6923vw; }
	.sfo80 { font-size: 10.2564vw; }
	.sfo100 { font-size: 12.82vw; }
}
/* align
-------------------------------------*/
.alnleft {
	text-align: left;
}

.alncenter {
	text-align: center;
}

.alnright {
	text-align: right;
}

.fltleft {
	float: left;
}

.fltright {
	float: right;
}

/* font-size
-------------------------------------*/
.txtxxsmall { font-size: xx-small}
.txtxsmall { font-size: x-small}
.txtsmall { font-size: small}
.txtsmaller { font-size: smaller}
.txtxxlarge { font-size: xx-large}
.txtxlarge { font-size: x-large}
.txtlarge { font-size: large}
.txtlarger { font-size: larger}
.txtmed { font-size: medium}
.txt09 { font-size: 9px;}
.txt10 { font-size: 10px;}
.txt11 { font-size: 11px;}
.txt12 { font-size: 12px;}
.txt13 { font-size: 13px;}
.txt14 { font-size: 14px;}
.txt15 { font-size: 15px;}
.txt16 { font-size: 16px;}
.txt17 { font-size: 17px;}
.txt18 { font-size: 18px;}
.txt19 { font-size: 19px;}
.txt20 { font-size: 20px;}
.txt21 { font-size: 21px;}
.txt22 { font-size: 22px;}
.txt23 { font-size: 23px;}
.txt24 { font-size: 24px;}
.txt25 { font-size: 25px;}
.txt26 { font-size: 26px;}
.txt70{font-size:70%;}
.txt80{font-size:80%;}
.txt90{font-size:90%;}
.txt110{font-size:110%;}
.txt120{font-size:120%;}
.txt130{font-size:130%;}
.txt140{font-size:140%;}
.txt150{font-size:150%;}



/* html
-------------------------------------------------*/
html {
    overflow-x: hidden;
	overflow-y: scroll;
}
html.scroll,
body.scroll {
	overflow-y: hidden;
}

/* body
------------------------------------------------- */
body {
	font-family: 'Noto Sans JP', sans-serif ,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Verdana;
	font-size: 16px;
	line-height: 1.5;
	color: #1a1a1a;
    font-weight: 400;
	-webkit-text-size-adjust: 100%;
    overflow-x: hidden;
	min-width: 340px;
	position: relative;
}
@media only screen and (min-width:781px) and (max-width:1200px){
body {
	font-size: 1.333vw;
}

img {
    image-rendering: -webkit-optimize-contrast;
}



}
@media only screen and (max-width:780px){
body {
	font-size: 2vw; /*15px */
    line-height: 1.75;
}
}

/* font
-----------------------------*/
.fo-din {
	font-family: "din-condensed", sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: .8;
}
.fo-din2014 {
	font-family: "din-2014", sans-serif;
	font-weight: 600;
	font-style: normal;
	line-height: .8
}

/* container
-----------------------------*/
.container {
	width: 91.667%;
	max-width: 1100px;
	margin: 0 auto;
}

/* telCont
-----------------------------*/
.telCont {
	display: block;
	line-height: 1;
	font-size: 2.5625em;
}
.telCont:hover {
	text-decoration: none;
}
.telCont .fo-din {
	display: inline-block;
	background: url("../img/icon_freedial_g.svg") left center no-repeat;
	background-size: 1.341em auto;
	padding-left: 1.341em;
	white-space: nowrap;
	line-height: .8;
	padding-top: 3px;
}
.telCont.white .fo-din {
	display: inline-block;
	background: url("../img/icon_freedial.svg") left center no-repeat;
	background-size: 1.341em auto;
	padding-left: 1.341em;
	white-space: nowrap;
	line-height: .8;
	padding-top: 3px;
}
.telCont small {
	display: block;
	font-size: 35%;
	margin-top: 5px;
	padding-left: 1.341em;
}

/* blank
-----------------------------*/
a.blank::after {
	content: "";
	display: inline-block;
	background: url("../img/ico_blank.png") center center no-repeat;
	background-size: contain;
	width: 14px;
	height: 12px;
	margin-left: 7px;
}


/* header
-----------------------------*/
body{
    padding-top: 60px;
}
#header {
	width: 100%;
	/*padding: 0.5em 1.875em;*/
	background: #1B1464;
	display: flex;
	justify-content: space-between;
	gap: 0 30px;
    
	position: relative;
    
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9000;
    
    height: 80px;
    align-items: center;
    padding: 0 1.875em;
}
.hLogoWrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex: 1;
	gap: 0 20px
}
#header .logo {
	display: flex;
	align-items: center;
}
#header .logo img {
	width: 7em;
	height: auto;
}
#header .logo span {
	font-weight: 500;
	display: block;
	color: #fff;
	padding-left: 1em;
}
#header .nav_box {
	display: flex;
	align-items: center;	
}
#header .nav_box .nav {
	display: flex;
	justify-content: space-between;
	width: 45em;
    width: 52em;
}
#header .nav_box .nav li a {
	color: #fff;
	display: block;
	font-weight: 500;
}
@media screen and (max-width: 780px) {
body{
    padding-top: 48px;
}
	#header {
		width: 100%;
		height: 12.82vw;
		padding: 2vw;
		background: #1B1464;
		display: flex;
		justify-content: space-between;
        padding:0 2vw;
	}
	#header .logo {
		display: flex;
		align-items: center;
	}
	#header .logo img {
		width: 18vw;
		height: auto;
	}
	#header .logo span {
		font-weight: 500;
		display: block;
		color: #fff;
		padding-left: 2vw;
	}
	
	/* メニューボタン */
	#header .menu_btn {
        display: block;
        position: fixed;
		top: 0;		
		right: 4vw;
		z-index: 999;
        width: 12vw;
        height: 12vw;
        cursor: pointer;
        text-align: center;
		background-color: #1B1464;
		padding: 2em 1.5em;
		box-sizing: border-box;

    }
    #header .menu_btn span {
        display: block;
        position: absolute;
        width: 6vw;
        height: 0.567vw;
        background: #FFF;
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }
    #header .menu_btn span:nth-child(1) {
        top: 3vw;
    }
    #header .menu_btn span:nth-child(2) {
        top: 5.5vw;
    }
    #header .menu_btn span:nth-child(3) {
        top: 8vw;
    }
	
	/* ナビ開いてる時のボタン */
	#header .menu_btn.active {
		background: rgba(27,20,100,.8);
	}
    #header .menu_btn.active span:nth-child(1) {
		top: 5vw;
        background: #FFFAEB;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #header .menu_btn.active span:nth-child(2),
    #header .menu_btn.active span:nth-child(3) {
        top: 5vw;
        background : #FFFAEB;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }
	
	/* ハンバーガーメニュー */
	#header .nav_box {
		position: fixed;
		width: 90%;
		top  : 0;
        right: 0;
		z-index : 998;
		height: 100%;
		-webkit-overflow-scrolling: touch;		
		opacity: 0;
		visibility: hidden;
        transition: all .2s ease-in;
		overflow-y: auto;
    	overflow-x: hidden;
		background: rgba(27,20,100,.8);
		-webkit-transform: translateX(25px);
		-ms-transform: translateX(25px);
		transform: translateX(25px);
	}
	#header .nav_box.active {
		right: 0;
		opacity: 1;
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		transform: translateX(0);
		visibility: visible;
    }
	#header .nav_box {
		display: block;
		width: 90%;
	}
	#header .nav_box .nav {
		display: block;
		padding: 12.82vw 4vw 0 4vw;
		width: 100%;
		box-sizing: border-box;
	}
	#header .nav_box .nav li {
		padding: 0 2vw;
		border-bottom: 1px solid #fff;
	}
	#header .nav_box .nav li:last-child {
		border-bottom: none;
	}
	#header .nav_box .nav li a {
		color: #fff;
		display: block;
		font-weight: 500;
		font-size: 3.5897vw;
		padding: 3vw 4vw 3vw 6vw;
		background: url(../img/arrow.svg) left 2vw center no-repeat;
	}
	body.active {
		overflow: hidden;
	}
	body::after {
		opacity: 0;
		visibility: hidden;
		transition: .2s;
		content: "";
		background: rgba(0,0,0,.7);
		display: block;
		width: 100%;
		height: 100%;
		position: fixed;
		z-index: 980;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
	}
	body.active::after {
		opacity: 1;
		visibility: visible;
		transition: .2s;
	}
	.btnList {
		display: block;
        padding-bottom: 20px;
	}
	.btnList li {
		width: 100%;
		margin: 0;
		text-align: center;
	}
	.btnList .btn {
		margin-bottom: 2vw;
		width: 100%;
		min-width: inherit;
	}
	.btnList .btn.btn_line a {
		display: block;
		background: url("../img/arrow.svg") no-repeat center right 23vw #06c755;
		background-size: 2vw auto;
		color: #fff;
		padding: 3vw 0;
		font-weight: 500;
		font-size: 3.5897vw;
		position: relative;
	}
	.btnList .btn.btn_form a {
		display: block;
		background: url("../img/mail.svg") no-repeat center right 21vw #a7272d;
		background-size: 4vw auto;
		color: #fff;
		padding: 3vw 0;
		font-weight: 500;
		font-size: 3.5897vw;
		position: relative;
	}
	.btnList .telCont {
    	font-size: 8vw;
		color: #fff;
	}
}

/* fixnav
-----------------------------*/
.fixNavWrap {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	background: #fff;
	z-index: 990;
	border-top: 6px solid #dacc33;
}
.fixNav {
	padding: 1.25em 0;
    padding: 0;
}
.fixLft {
	text-align: left
}
.fixLft .logoTxt {
	font-size: 0.75em;
	line-height: 1.2
}
.fixLogo{
    width: 7em;
}
.fixLogo img {
	max-height: 2.875em;
} 
.fixBtnWrap li {
	margin-left: 0.625em;
}
.fixBtn a {
	display: block;
	position: relative;
	color: #fff;
	font-weight: 700;
	background: #a7272d url("../img/mail.svg") left 1.125em center no-repeat;
	background-size: auto 1em;
	padding: 1.25em 0.9375em 1.25em 3.4375em;
	text-align: left;
	letter-spacing: .025em;
	line-height: 1.1;
}
.fixBtn._line a {
	background: #06c755 url("../img/icon_line.svg") left 0.75em center no-repeat;
	background-size: auto 2.125em;
}
.fixBtn a:hover {
	background-color: #000!important;
	text-decoration: none;
}
@media screen and (max-width: 780px) {
	.fixNavWrap {
		border-top-width: 4px;
	}
	.fixNav {
		display: block;
		width: 100%;
		padding: 0;
	}
	.fixLft {
		display: none;
	}
	.fixBtnWrap li {
		display: none;
		margin: 0;
		width: 50%;
        width: 35%;
	}
    .fixBtnWrap .footok{
        display: block;
        width: 30%;
        text-align: center;
    }
     .fixBtnWrap .footok img{
        max-height: 6.8em;
         margin: 0 auto;
     }
    
	.fixBtnWrap li.fixBtn {
		display: block;
	}
	.fixBtn a {
		padding: 15px 5px 15px 11vw;
        padding: 35px 5px 20px 5px;
		display: flex;
		align-items: center;
		white-space: nowrap;
        justify-content: center;
	}
	.fixBtn a {
		background-size: auto 3.2vw;
		background-position: left 3.6vw center;
        background-position: center top 10px;
		font-size: 4.2vw;
        font-size: 3.2vw;
	}
	.fixBtn._line a {
		background-size: auto 4.9vw;
		background-position: left 3vw center;
        background-position: center top 8px;
	}
	.fixBtn a::after {
		display: none
	}
}



/* footer
-----------------------------*/
#footer .bnr_area {
	background: url("../img/fbg.jpg") no-repeat top center;
	background-size: cover;
	padding: 4.375em 0;
}
#footer .bnr_area h2 {
	color: #fff;
	text-align: center;
	line-height: 1.67;
	padding-bottom: 1em;
}
#footer .bnr_area h2 img{
    max-height: 62px;
}
#footer .bnr_area ul {
	display: flex;
	justify-content: space-between;
}
#footer .bnr_area ul li {
	width: 32.5%;
}

#footer .footerWrap {
	padding: 4.375em 0 6.125em;
	position: relative;
	background: #1B1464;
}
#footer .pagetop {
	width: 3.75em;
	height: 3.75em;
	position: absolute;
	top: 0;
	right: 0;
}
#footer .pagetop a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	background: #cab257 url("../img/arrow_black.svg") center center no-repeat;
}
#footer .footerWrap .fLeft .fLogo {
	display: flex;
	align-items: center;
	margin-bottom: 2em;
}
#footer .footerWrap .fLeft {
	width: 38%;
	box-sizing: border-box;
}
#footer .footerWrap .fLeft .fLogo img {
	width: 11.625em;
	height: auto;
	margin-right: 2em;
}
#footer .footerWrap .fLeft .fLogo .fTxt {
	color: #fff;
	padding: 0.5em 0 0.5em 1.5em;
	border-left: 2px solid #fff;
	line-height: 1.93;
}
#footer .footerWrap .fLeft .fCont .telCont {
	color: #fff;
}
#footer .footerWrap .fLeft .fCont .telCont:hover {
	text-decoration: none;
}
#footer .footerWrap .fLeft .fCont .telCont .fo-din {
	padding-left: 1.5em;
}
#footer .footerWrap .fLeft .fCont .telCont small {
	padding-left: 6em;
}
#footer .footerWrap .fRight {
	display: flex;
	justify-content: space-between;
	padding: 1.5em 4em 0;
	border-left: 1px solid #fff;
	width: 62%;
	box-sizing: border-box;
}
#footer .footerWrap .fRight ul li a {
	color: #fff;
	line-height: 2.48;
}
#footer .footerWrap .fRight ul li a::before {
	content: "▶";
	font-size: 0.667em;
	padding-right: 0.3em;
	position: relative;
	top: -0.1em;
}
#footer .footerWrap .fRight ul.d-flex li:first-child {
	margin-right: 3em;
}
#footer .footerWrap .fRight ul.d-flex li a::before {
	content: "・";
}
#footer .copyRight {
	color: #fff;
	text-align: center;
	background: #1B1464;
	padding-bottom: 3em;
}
@media screen and (max-width: 780px) {
	#footer .bnr_area {
		display: none;
	}
	#footer .footerWrap {
		padding: 6vw 0;
		position: relative;
		background: #1B1464;
	}
	#footer .pagetop {
		width: 10vw;
		height: 10vw;
		position: absolute;
		top: 0;
		right: 0;
	}
	#footer .footerWrap .fLeft .fLogo {
		display: flex;
		align-items: center;
		margin-bottom: 8vw;
		
	}
	#footer .footerWrap .fLeft {
		width: 100%;
		box-sizing: border-box;
	}
	#footer .footerWrap .fLeft .fLogo img {
		width: 30vw;
		height: auto;
		margin-left: 8vw;
		margin-right: 4vw;
	}
	#footer .footerWrap .fLeft .fLogo .fTxt {
		color: #fff;
		padding: 0.5em 0 0.5em 1.5em;
		border-left: 2px solid #fff;
		line-height: 1.93;
	}
	#footer .footerWrap .fLeft .fCont .telCont {
		color: #fff;
		text-align: center;
		margin-bottom: 4vw;
	}
	#footer .footerWrap .fLeft .fCont .telCont:hover {
		text-decoration: none;
	}
	#footer .footerWrap .fLeft .fCont .telCont .fo-din {
		padding-left: 1.5em;
		font-size: 9vw;
	}
	#footer .footerWrap .fLeft .fCont .telCont small {
		padding-left: 0;
		text-align: center;
		font-size: 2.4vw;
	}
	#footer .footerWrap .fRight {
		display: none;
	}
	#footer .spBnr {
		display: flex;
		justify-content: space-between;
	}
	#footer .spBnr li {
		width: 48%;
	}
}















/**ページャー*/

.pager {
	text-align: center;
	padding: 10px 0 40px 0;
}
.pager span,
.pager a{
	display: inline-block;
	padding: 3px 10px;
	
}

.pager .current{
	background: #1B1464 ;
    color: #fff;
	
}


.morebtn01{
    font-family: "din-condensed", sans-serif;
font-weight: 400;
font-style: normal;
line-height: .8;
background: #e2d421;
display: flex!important;
justify-content: center;
    align-items: center;
text-align: center;
font-size: 130%;
padding: 15px 1em 15px 0;
padding: 15px 0;
position: relative;
line-height: 100%;
}
.morebtn01::after {
    content: '';
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    width: 6px;
    height: 6px;
    display: block;
   /* position: absolute;*/
    transform: rotate(45deg);
    margin: 0 0 0 10px;
    /*top: 0;
    bottom: 0;
    margin: auto;
    right: 20px;*/
}

.morebtn01._02{
    background: #1B1464;
    color: #fff;
}
.morebtn01._02::after{
    border-color: #fff;
}
.morebtn01._03{
    font-size: 110%;
}

.morebtn01:hover,
.morebtn01._02:hover{
background: #a7272d;
text-decoration: none;
color: #fff;
}
.morebtn01:hover:after{
    border-color: #fff;
}
@media screen and (max-width: 780px) {
.morebtn01,
.morebtn01._03{
    font-size: 4.6154vw
}
}
.btn02 {
	text-align: center;
}
.btn02 a {
	text-align: center;
	background: #e2d421;
	display: inline-flex!important;
	justify-content: center;
		 align-items: center;
	text-align: center;
	padding: 15px 1em 15px 0;
	padding: 15px 2em;
	position: relative;
	line-height: 100%;
	margin-top: 20px;
	}
	.btn02 a::after {
		 content: '';
		 border-top: solid 2px #000;
		 border-right: solid 2px #000;
		 width: 6px;
		 height: 6px;
		 display: block;
		 transform: rotate(45deg);
		 margin: 0 0 0 10px;
	}
	.btn02 a:hover{
	background: #a7272d;
	text-decoration: none;
	color: #fff;
	}
	.btn02 a:hover:after{
		 border-color: #fff;
	}

/**一覧の画像サイズ*/
.worksBox .thumb img{
    width: 100%;
max-height: 220px;
object-fit: cover;
}
.colamBox .thumb img{
width: 100%;
max-height: 220px;
object-fit: cover;
}
.newsBox .thumb img,
.voiceBox .thumb img{
width: 100%;
max-height: 200px;
object-fit: cover;
}
._voice .newsBox .thumb img{
    max-height: none;
}

@media screen and (max-width: 780px) {
.worksBox  .thumb img{
max-height: 100px;
}
.colamBox .thumb img{
max-height: 200px;
}
.newsBox .thumb img,
.voiceBox .thumb img{
max-height: 200px;
}
._voice .newsBox .thumb img{
    max-height: none;
}
}




.worksCont .ttl{
    min-height: 4em;
    line-height: 1.3;
    display: -webkit-box;
overflow: hidden;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
    
}
.worksCont{
    position: relative;
}
.worksCont a {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 5;
}


/**ソーシャルSNSボタン**/

.hsns {
	gap: 0 10px;
}

.wpulike{
    text-align: right;
}
.addtoany_content{
  text-align: center;
  background: #eef5fb;
  padding: 10px;
}





.telTxt {
	color: #000;
	text-align: center;
	position: relative;
	font-size: 1.2rem;
	display: block;
	width: 100%;
	font-weight: 600;
	padding: 5px 0;
	background: #cab257;
	margin-bottom: .5rem;
    font-size: .3em;
}
.fCont .telTxt {
background: #fff;
    color: #1B1464;
    max-width: 350px;
    font-size: 16px;
    font-weight: 700;
}
.flow_box .telTxt {
    margin-bottom: .2rem;
  font-size: .25em;
}

@media screen and (max-width: 780px) {
	.hLogoWrap {
		gap: 0 3vw;
		padding-right: 16vw;
	}
.hsns {
	gap: 0 2vw;
}
.hsns li {
	width: 7vw;
}
.hsns li img {
	width: 100%;
}
.fCont .telTxt {
 font-size: 14px;
     margin-left: auto;
    margin-right: auto;
    max-width: 350px;
}
}

.telTxt::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 99%;
	margin: 0 auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: #cab257 transparent transparent transparent;
	border-width: 5px 4px 0px 4px;
}
.fCont .telTxt::after {
border-color: #fff transparent transparent transparent;
}
.movieWrap {
  max-width: 840px;
	z-index: 1;
	margin: 60px auto auto;
}
.movie {
	position: relative;
	padding-top: 56.25%;
}
.movie iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.movieWrap h3 {
	font-size: 275%;
	margin-bottom: 15px;
	font-weight: 700;
	text-align: center;
	line-height: 1.2;
}